Subject: Trainer Candidate - Junaid Mohd
From: Junaid Mohd <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 13:40:25 -0500

| | Tech Support Test

Name | Junaid Mohd
E-mail | [email-masked]
Phone Number | (011) 9711745808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Central delhi chandni chowk

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capital plus | Sales officer | Na | 21000
Previous Employer 1 | Capital plus | Office coordinator | 13oct 2021 | 15000
Previous Employer 2 | Mehin | Underwriter | 31 dec 2018 | 10000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | I work for idfc bank in auto loan department I have to handle pan india team and cases login through system in software salesforce and filenet as well idfc bank software and make deal and payment in system understand to the customers fulfill the demands and get the file disbursed and filling manually file
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As far as i know most difficult situarion in my experience as someone who is responsible to manage bring imrovements in quality of team is manpower and extroverd envirement people who are on the top designation and understand the situation groundlevel employees who could speak and workd together as a team becouse they all are face of the company if  groundlevel and upper level will work togather no matter whats in front of you tou could push a mountain in a jiffy management team work ought to be well otherwise workload will lead to mentally health problem should be sports activity exercises could pull out theb irrataion frustration the there will be long last life and healthy and wealthy company envirement ...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is like you complete, rask , duty towords customer needs and smart he customer feedback to be satisfied by you
What according to you makes you a good candidate for this position? | As lon as i know that i could be good candidate for this position becouse i believe in smart work sort out the problem
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |